# Generated by Django 2.2.5 on 2019-12-13 13:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0011_auto_20191213_2047'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='kategoriFace',
            field=models.CharField(choices=[('JERAWAT', 'JERAWAT'), ('BERMINYAK', 'BERMINYAK'), ('NORMAL', 'NORMAL'), ('null', 'null'), ('KERING', 'KERING')], default='null', max_length=50),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='product',
            name='kategoriSkin',
            field=models.CharField(choices=[('SENSITIF', 'SENSITIF'), ('NORMAL', 'NORMAL'), ('KERING', 'KERING'), ('null', 'null')], default='null', max_length=50),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('JERAWAT', 'JERAWAT'), ('BERMINYAK', 'BERMINYAK'), ('NORMAL', 'NORMAL'), ('null', 'null'), ('KERING', 'KERING')], max_length=20),
        ),
        migrations.AlterField(
            model_name='haircategory',
            name='hairCategory',
            field=models.CharField(choices=[('DRY HAIR', 'DRY HAIR'), ('HAIR LOSS', 'HAIR LOSS'), ('DANDRUFF', 'DANDRUFF'), ('null', 'null')], max_length=20),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategori',
            field=models.CharField(choices=[('HAIR', 'HAIR'), ('FACE', 'FACE'), ('SKIN', 'SKIN')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriHair',
            field=models.CharField(choices=[('DRY HAIR', 'DRY HAIR'), ('HAIR LOSS', 'HAIR LOSS'), ('DANDRUFF', 'DANDRUFF'), ('null', 'null')], max_length=50),
        ),
        migrations.AlterField(
            model_name='skincategory',
            name='skinCategory',
            field=models.CharField(choices=[('SENSITIF', 'SENSITIF'), ('NORMAL', 'NORMAL'), ('KERING', 'KERING'), ('null', 'null')], max_length=20),
        ),
    ]
